<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-自定义属性名-->
<CustomPropertyName>
    <item name="alpha" value="透明度" />
    <item name="angleHeight" value="圆角高度" />
    <item name="angleWidth" value="圆角宽度" />
    <item name="bindEle" value="绑定元素" />
    <item name="border" value="边框" />
    <item name="borderColor" value="边框颜色" />
    <item name="buttonStyle" value="按钮风格" />
    <item name="buttonType" value="按钮类型" />
    <item name="center" value="居中" />
    <item name="check" value="是否选中" />
    <item name="className" value="窗口类名" />
    <item name="color" value="颜色" />
    <item name="content" value="内容" />
    <item name="dragBorder" value="拖动边框" />
    <item name="dragWindow" value="拖动窗口" />
    <item name="drawBk" value="绘制背景" />
    <item name="drawBorder" value="绘制默认边框" />
    <item name="drawFocus" value="绘制焦点" />
    <item name="enable" value="启用" />
    <item name="enableFocus" value="启用焦点" />
    <item name="enableToolTip" value="启用工具提示" />
    <item name="expandButton" value="项展开按钮" />
    <item name="fill" value="填充" />
    <item name="fillColor" value="填充颜色" />
    <item name="font" value="字体" />
    <item name="groupID" value="组ID" />
    <item name="height" value="height" />
    <item name="iconAlign" value="图标对齐" />
    <item name="iconSpace" value="图标间隔" />
    <item name="id" value="ID" />
	<item name="uid" value="UID" />
    <item name="image" value="图片" />
    <item name="imageIcon" value="图标" />
    <item name="imageIconDisable" value="图标-禁用" />
    <item name="imageLoad" value="图片-进度" />
    <item name="layout.alignH" value="水平对齐" />
    <item name="layout.alignV" value="垂直对齐" />
    <item name="layout.height" value="高度" />
    <item name="layout.horizon" value="水平/垂直" />
    <item name="layout.padding.bottom" value="内填充-bottom" />
    <item name="layout.padding.left" value="内填充-left" />
    <item name="layout.padding.right" value="内填充-right" />
    <item name="layout.padding.top" value="内填充-top" />
    <item name="layout.space" value="元素间距" />
    <item name="layout.width" value="宽度" />
    <item name="layoutBottom" value="layoutBottom" />
    <item name="layoutLeft" value="layoutLeft" />
    <item name="layoutRight" value="layoutRight" />
    <item name="layoutTop" value="layoutTop" />
    <item name="left" value="left" />
    <item name="mouseThrough" value="鼠标穿透" />
    <item name="offsetIconX" value="图标偏移X" />
    <item name="offsetIconY" value="图标偏移Y" />
    <item name="offsetX" value="内容偏移X" />
    <item name="offsetY" value="内容偏移Y" />
    <item name="padding.bottom" value="内填充-下" />
    <item name="padding.left" value="内填充-左" />
    <item name="padding.right" value="内填充-右" />
    <item name="padding.top" value="内填充-上" />
    <item name="pointX1" value="坐标点X1" />
    <item name="pointX2" value="坐标点X2" />
    <item name="pointY1" value="坐标点Y1" />
    <item name="pointY2" value="坐标点Y2" />
    <item name="roundAngle" value="圆角" />
    <item name="scrollBarAuto" value="滚动条自动" />
    <item name="scrollBarShowH" value="水平滚动条" />
    <item name="scrollBarShowV" value="垂直滚动条" />
    <item name="show" value="显示" />
    <item name="textAlign" value="文本对齐" />
    <item name="textColor" value="文本颜色" />
    <item name="textColorStay" value="文字颜色-停留" />
    <item name="textOffsetX" value="文本偏移X" />
    <item name="textOffsetY" value="文本偏移Y" />
    <item name="toolTip" value="工具提示" />
    <item name="top" value="top" />
    <item name="transparent" value="背景透明" />
    <item name="transparentAlpha" value="透明度" />
    <item name="transparentColor" value="透明色" />
    <item name="transparentFlag" value="窗口透明" />
    <item name="underlineColorLeave" value="下滑线颜色-离开" />
    <item name="underlineColorStay" value="下滑线颜色-停留" />
    <item name="underlineLeave" value="下划线-离开" />
    <item name="underlineStay" value="下划线-停留" />
    <item name="width" value="width" />
    <item name="windowType" value="窗口类型" />
</CustomPropertyName>
